APIs / Cars & Bids / Search
Cars & Bids: Search
Search from Cars & Bids as JSON. 1 credit per successful call.
GET /v1/cars-and-bids/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
status | string | Optional | live, closed, new |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
search | string | Optional | Up to 100 characters |
make_slug | string | Optional | Any |
model_slug | string | Optional | Any |
start_year | integer | Optional | Any |
end_year | integer | Optional | Any |
sort | string | Optional | ending_soon, newest, lowest_mileage, lowest_price, highest_price |
transmission | string | Optional | automatic, manual |
body_style | string | Optional | coupe, convertible, hatchback, sedan, suv, truck, van, wagon |
Example request
curl "https://api.perceptlayer.com/v1/cars-and-bids/search" \
-H "X-API-Key: $API_KEY"